.contacts-header-description {
  font-size: 40rem;
  margin-top: 52rem;
  text-transform: uppercase;
}

.contacts__row {
  margin-bottom: 40rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.contacts__item-label {
  font-size: 14rem;
  color: #49F2D6;
  margin-bottom: 14rem;
  text-transform: uppercase;
}

.contacts__item-value {
  font-size: 25rem;
  color: #fff;
}

.contacts__images {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 48rem;
}

.contacts__image {
  border-radius: 24px;
  overflow: hidden;
  height: 100%;
  width: 100%;
}

.contacts__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.contacts__map {
  height: 100%;
}

#map {
  height: 100%;
}

@media screen and (max-width: 1279px) {
  .contacts-header-description {
    font-size: 25rem;
  }

  .contacts__row {
    grid-template-columns: 1fr 1fr;
    gap: 20rem 0;
  }

  .contacts__images {
    grid-template-columns: 1fr;
    gap: 20rem;
  }

  .contacts__image {
    height: 380px;
  }
}

@media screen and (max-width: 767px) {
  .contacts__row {
    grid-template-columns: 1fr;
    margin-bottom: 20rem;
  }
}